---
layout: with-title
title: Nos formations
permalink: /services/training-new/
description: >
    Nous pouvons réaliser n’importe quelle formation autour des domaines suivants: Les méthodes agiles (Scrum, Kanban, eXtrem Programming, Lean, ...), Devops, Software caftmanship (TDD, BDD, refactoring, clean code, ...), Technique (Docker, Java, Go, Puppet, Python), L’intelligence collective, Lean startup.
---

<h2>Culture des organisations</h2>
{% assign trainings = site.data.trainings | where:"category","peoples" %}
{% for training in trainings %}
  {% include training-panel.html training=training%}
{% endfor %}

<h2>Culture du développement</h2>
{% assign trainings = site.data.trainings | where:"category","dev" %}
{% for training in trainings %}
  {% include training-panel.html training=training%}
{% endfor %}

<div class="row spacer-40">
    <div class="col-md-12">
        <p>Toutes nos formations sont adaptables à vos besoins propres. N’hésitez pas à nous contacter.</p>
        <p><i>Déclaration d’activité de formation enregistrée sous le numéro 31&nbsp;59&nbsp;08320&nbsp;59 auprès du préfet de région de Nord-Pas de Calais.</i></p>
    </div>
</div>

<div class="row">
    <div class="col-md-12 jumbotron">
        <p>Nous pouvons réaliser n’importe quelle formation autour des domaines suivants</p>
        <ul>
            <li>Les méthodes agiles (Scrum, Kanban, eXtrem Programming, Lean, etc.)</li>
            <li>Devops</li>
            <li>Software caftmanship (Test Driven Development (TDD), Behavior Driven Development (BDD), refactoring, clean code, etc.)</li>
            <li>Technique (Docker, Java, Go, Puppet, Python)</li>
            <li>L’intelligence collective</li>
            <li>Lean startup</li>
            <li>Leadership agile</li>
            <li>Managment 3.0</li>
        </ul>
    </div>
</div>
